Skip to main content
GET
Get a chat

Authorizations

Authorization
string
header
required

The permit the user approved for your app.

Path Parameters

chat_id
string
required
Example:

"chat_7d3e1a90-4b2c-4e5f-8a6b-1c2d3e4f5a6b"

Response

OK

A chat between the user and Ask Circuit.

id
string
required

The chat's id, starting with chat_.

messages
object[]
required

Every message in the chat, oldest first.

retry_after_ms
integer<uint64> | null

While Ask is working, how many milliseconds to wait before reading the chat again. Null once Ask is done.

Required range: x >= 0